## rust-ufmt-macros 0.3.0

=== debian/changelog ===
rust-ufmt-macros (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package ufmt-macros 0.3.0 from crates.io using debcargo 2.7.11
  * Don't fail build due to compiler warnings. (Closes: #1120239)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Nov 2025 14:19:45 +0000

rust-ufmt-macros (0.3.0-1) unstable; urgency=medium

  * Package ufmt-macros 0.3.0 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 09 Jan 2023 21:58:56 +0100
