=== debian/control ===
Source: rust-ufmt-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ufmt-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ufmt-macros
Homepage: https://github.com/japaric/ufmt
X-Cargo-Crate: ufmt-macros

Package: librust-ufmt-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-ufmt-macros+default-dev (= ${binary:Version}),
 librust-ufmt-macros-0-dev (= ${binary:Version}),
 librust-ufmt-macros-0+default-dev (= ${binary:Version}),
 librust-ufmt-macros-0.3-dev (= ${binary:Version}),
 librust-ufmt-macros-0.3+default-dev (= ${binary:Version}),
 librust-ufmt-macros-0.3.0-dev (= ${binary:Version}),
 librust-ufmt-macros-0.3.0+default-dev (= ${binary:Version})
Description: `μfmt` macros - Rust source code
 Source code for Debianized Rust crate "ufmt-macros"
